
/*.list_tax{
	text-align: left;
	color: #80af37;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}*/
.navbar-nav > li > a{font-size: 20px;}
.navbar-nav > li.active > a{background: none!important;font-weight: bold;}
.navbar-fixed-top.navbar-expanded{padding:0}
.navbar-brand {
	font-size: 28px;
	font-weight: bold;
	position: relative;
}
.navbar-brand:before {
    background: #e7b62d;
    position: absolute;
    content: "";
    top: -60px;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 180px;
    border-radius: 3px;
}
nav.navbar-fixed-top:not(.navbar-expanded) .navbar-brand:before {
    top: -40px;height: 120px;
}
nav.navbar-fixed-top:not(.navbar-expanded) .navbar-brand img {
    height: 56px;
}
.navbar-brand div {
    z-index: 1;
    position: relative;
}li.dropdown:hover > .dropdown-menu {
        display: block;
}
.dropdown-menu{
	background: #e7b62d!important;
	}.dropdown-menu li a:hover{color: #e7b62d!important;}
li.dropdown:hover > a, li.dropdown:hover > a:hover, li.dropdown:hover > a:focus{background: #e7b62d!important;}
.dropdown-menu li a {
    font-size: 16px!important;
    display: block;
    padding: 10px;
    border-bottom: solid 1px #e7b62d;
}.media-heading{color: #333}
.overlapped-text-box {
    background: #e7b62d;
    box-sizing: border-box;
    padding: 50px;
    margin-top: 50px;
    margin-left: -100px;
    box-shadow: 0 5px 30px -10px #9e9b9b;
    -webkit-box-shadow: 0 5px 30px -10px #9e9b9b;
    -moz-box-shadow: 0 5px 30px -10px #9e9b9b;
    -ms-box-shadow: 0 5px 30px -10px #9e9b9b;
}.overlapped-text-box *{color: #fff}
.shadow-box{
    background: #fff;
    box-shadow: 0 5px 30px -10px #9e9b9b;
    -webkit-box-shadow: 0 5px 30px -10px #9e9b9b;
    -moz-box-shadow: 0 5px 30px -10px #9e9b9b;
    -ms-box-shadow: 0 5px 30px -10px #9e9b9b;
}
.navbar-brand img {
    height: 100px;
}
.abtmin-hght{
min-height: 325px;
margin-bottom: 100px;
}
.media-body i{
    font-size: 32px;
    color: #e7b62d;
    margin-bottom: 30px;
}.pad .media-body,.media-body.H {
    background: #fff;
    box-sizing: border-box;
    padding: 42px 20px;
    height: 204px;
}
.management blockquote{
    border-left:none
}
.management .quote-badge{
    background-color: rgba(0, 0, 0, 0.2);   
}
.management .quote-box{
    overflow: hidden;
background-color: #e7b62d;
color: white;
width: 32%;
margin: auto;
padding: 50px !important;
}.colored-bg{
    background: #e7b62d;
}
.management .quote-text{
    font-size: 19px;
}#contactForm input {
    border-radius: 50px !important;
    height: 50px;
    border-color: #eee;
    background: #eee;
    box-shadow: none;
}#contactForm textarea{
    border-radius: 10px !important;
    border-color: #eee;
    background: #eee;
    box-shadow: none;
}#contactForm{
    padding-top: 30px;padding-left: 30px;padding-right: 30px;
}#contact .list-group p{margin:0;}
.ul-padding-0{padding:0;}
.ul-padding-0 li{padding:7px 0;border-bottom: solid 1px #eee}
.font-weight-normal{font-weight: normal}
footer.footer{background: #000!important}
@media all and (max-width: 800px) {
    h1{
        font-size: 32px!important;
    }
    .navbar-brand:before,.nav.navbar-fixed-top:not(.navbar-expanded) .navbar-brand:before{
        height: 52px !important;
		border-radius: 0;
		top: 0 !important;
    }
    .navbar-brand img,nav.navbar-fixed-top:not(.navbar-expanded) .navbar-brand img {
        height: 48px;
    }
    .overlapped-text-box{
        margin-left: 0;
        padding: 10px;
    }.pad,.about-content{padding:0!important;}.about-content.abtmin-hght{padding:10px!important;}
    #contactForm{padding:15px 0 0 !important}
    section{
        padding: 20px 0!important;
    }.management .quote-box{width: 100%;}
    #contact{padding-bottom: 0!important;}
    .ul-padding-0 li {list-style-position: inside;}
}